import { getDefaultExportFromCjs } from "./_commonjsHelpers.mjs";
import { __require as requireLocaleData } from "../node_modules/dayjs/plugin/localeData.mjs";
var localeDataExports = requireLocaleData();
const localeData = /* @__PURE__ */ getDefaultExportFromCjs(localeDataExports);
export {
  localeData as default
};
